Subject: Re: [PATCH] ipw2100: wraps the debug module param within #ifdefs

From: Zhu Yi <[email-masked]>
Date: Fri, 14 Apr 2006 13:18:31 +0800

On Thu, 2006-04-13 at 10:30 -0700, Stephen Hemminger wrote:
> Please get rid of the debug config option. Make the debug code, default
> off and be low enough impact that everyone can ship with it.

This patch is exactly doing so. There won't be the debug module param if
CONFIG_IPW2200_DEBUG is not defined. Otherwise it could be used to set
different debug level, which helps a lot for the driver debuging.

Thanks,
-yi